maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMMaintTech
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Шапеші
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Незріла Королева (IQ)
  playerOOCName: Wakamurai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26755
endTick: 493016
duration: 00:09:36.3643612
fileCount: 23
size: 5101158
uncompressedSize: 40492837
endTime: 02:16:56.8837990
...
